@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Mulish:ital,wght@0,200..1000;1,200..1000&family=Noto+Sans+SC:wght@100..900&display=swap');

body {font-size:18px;font-family: "Inter", Arial, Helvetica, sans-serif;}
.editor {font-size: 18px;line-height: 24px;font-weight: normal;}
/* .news-list .desc, .home-stories .info .desc {font-size: 18px;} */

.box-cat li a {font-size: 18px;font-weight: bold;}

.logo {margin-top:4px;}

